
<div class="container">
    <div class="row">
      
        <div class="col-for-5 col-half-offset"><a href="https://www.gofundme.com/kimberley-medieval-festival" class="aLink" target="_blank" class="fp-el">
<img class="imgImage" sitepagemoduleclass="53443974-970e-44f2-8ef8-c31547f702d8" contentitemclass="8dd7eae3-8ae4-4bc0-9c5f-70a4cfa38bb6" class="uncheckimg" data-src="https://d3ciwvs59ifrt8.cloudfront.net/c5732540-25b5-4aa3-b3dc-2229706d2870/9982bd5b-e270-44a3-8833-669ae161cc36_h.jpg" src="https://d3ciwvs59ifrt8.cloudfront.net/c5732540-25b5-4aa3-b3dc-2229706d2870/9982bd5b-e270-44a3-8833-669ae161cc36_h.jpg" style="opacity: 1;">
        </a><p><span class="bold">GoFund Me</span></p></div>


        <div class="col-for-5 col-half-offset">Three</div>
        <div class="col-for-5 col-half-offset">Four</div>
        <div class="col-for-5 col-half-offset">Five</div>
        <div class="col-for-5 col-half-offset">Five</div>
    
    </div>
</div>



<style type="text/css">
	
.col-for-5{
	width: 20%;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px; 
    text-align: center;
}

</style>